/*

font-family: 'Oswald', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
font-family: 'Karla', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Ubuntu', sans-serif;
font-family: 'Ubuntu Condensed', sans-serif;


*/

@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700|Roboto:400,300,700,300italic|Roboto+Condensed:400,300,700|Karla:400,400italic,700|Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,500,700|Ubuntu+Condensed);
@import url(dist_new/css/stylesheet.css);
@import url( cms.css);
@import url( final_responsive.css);

 body{  background:#FFF; font-family: 'CirceRounded-Regular', sans-serif;}
nav.navbar-fixed-top{ /*box-shadow:0px 0px 1px #696969;*/}
ul.nav_menu{ margin-right: 35px;}
ul.nav_menu li a.dropdown-toggle i{ margin-left: 5px;}

.navbar-default .nav_menu > .active > a, .navbar-default .nav_menu > .active > a:hover, .navbar-default .nav_menu > .active > a:focus{ background: #e9a8ae; color:#fff;}
.navbar-default .nav_menu > .open > a, .navbar-default .nav_menu > .open > a:hover, .navbar-default .nav_menu > .open > a:focus{ background: #e9a8ae;}
.nav_menu .open > a, .nav_menu .open > a:hover, .nav_menu .open > a:focus{ background: none;}

.nav_menu .dropdown-menu > li > a:hover, .nav_menu .dropdown-menu > li > a:focus { background: #e9a8ae; color:#fff;}
.navbar-default .nav_menu  > li > a:hover, .navbar-default .nav_menu > li > a:focus { background: #e9a8ae; color:#fff;}
.navbar-default .nav_menu  > li > a:hover .fa, .navbar-default .nav_menu > li > a:focus .fa{ color:#000;}

a.freelance_btn{ background:url(../../images/btn-1.png) no-repeat center; padding: 13px 0!important; color:#FFF!important; text-transform: uppercase; text-decoration: none; width:274px}
li:hover a.freelance_btn:hover{ background:url(../../images/btn-1.png) no-repeat!important; padding: 13px 80px!important; color:#FFF!important; text-transform: uppercase; text-decoration: none;}

a.freelance_btn span{ color:#501d7d;}
a.freelance_btn:hover{ color:#FFF; text-decoration: none;}

ul.login_btn *{border-radius:0!important;}
ul.login_btn{ background: #ececec none repeat scroll 0 0; margin: 0 0px 9px;/**/ padding:0;}
ul.login_btn li{ list-style: none; border-radius:0;}
ul.login_btn li a{ line-height: 14px; /**/padding: 0 12px; font: 300 14px/14px 'Karla', sans-serif; /*text-transform:uppercase;*/ color:#595959 !important; float: left; padding:18px 10px; border-radius:0;}
ul.login_btn li:hover a{ color:#595959;}
ul.login_btn li:nth-child(2) a{ border-right: none;}
ul.login_btn li:nth-child(3) a{ border-right: none;}
ul.nav_social li a{ font-size: 17px; padding: 15px 7px; float:left;}
ul.nav_social li a:hover{ color:#333 !important;}
/*.logo{ 
	padding-bottom: 1px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px;
}*/
#banner{ margin-top:100px; position:relative;}
#booking_form{ position: relative; top: -600px;}
.form_body{ position: absolute; top:0; left:0; right:0; z-index:200; /*padding: 100px 0;*/}
#booking_form .form_body h1{
	color: #fff;
    font: 600 114px/120px "Ubuntu",sans-serif;
    text-transform: uppercase;
	text-shadow: 0 2px 3px #3f3f3f;
	padding-top: 30px;
}
.from_bg{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    color: #fff;
	height: 50px;
}
.find_bg{
	/*background: rgba(255, 255, 255, 0.3) none repeat scroll 0 0;*/
	background:#e9a8ae;
    border-radius: 0;
    color: #fff;
	padding: 10px 45px;
}
.find_bg:hover{ background: #7836b2; color:#FFF;}
.form_head{ padding-bottom:20px;}
.form_head h2{
	border-bottom: 1px solid rgba(255, 255, 255, 1);
    /*box-shadow: 0 2px 0 -1px #898989;*/
    color: #fff;
    font: 300 26px/48px "Ubuntu",sans-serif;
    padding: 15px 0;
	text-shadow: 0 2px 3px #3f3f3f;
}

#banner_form .form-control{ background: none; border-radius:0px; height:50px; color:#FFF ; font-weight: 600;}
#banner_form .form-control::-moz-placeholder{ color:#FFF;}
#banner_form .btn-primary{ border-radius:0px; background: none; height:50px; border-right-color: #FFF; border-top-color:#fff; border-bottom-color:#FFF; border-left:none;}
#banner_form .btn-primary:hover{ border-right-color: #FFF; border-top-color:#fff; border-bottom-color:#FFF;}
input#date{ border-right:none;}
.time_pick:after{ position: absolute; top: 12px; right: 12px; font-size:18px; content:"\f017"; display:block; font-family:fontawesome; color:#fff;}


#banner_form div.fancy-select div.trigger{ background: none; border-radius:0px; color:#FFF; width:100%; height:50px; line-height: 30px; border-color:#FFF; font-weight: 600;}
#banner_form div.fancy-select div.trigger::after{ border-top-color:#FFF; top: 22px; right:12px;}
#banner_form div.fancy-select ul.options{ background: rgba(255,255,255,1); color:#FFF; border-radius:0px; width: 100%;  padding:0;}
#banner_form div.fancy-select ul.options li{ color:#696969;}
#banner_form div.fancy-select ul.options li:hover{ color:#000;}

/*#work{ background: #f6f6f6 none repeat scroll 0 0; padding-top: 60px; padding-bottom: 20px;}*/
#work{ background: #f6f6f6 none repeat scroll 0 0; padding-top: 60px; padding-bottom: 60px;}
.devider_line{ background-image:url(../../images/line.png); background-repeat: no-repeat; background-position:50% center; padding:25px; border: none;}

.head_line{ padding-bottom:35px;}
.edit_profile_bg{ margin-bottom:25px;/* background:url(../../images/bane_2.jpg) no-repeat; padding:10px;*/ padding:0; background-size:auto 100% !important;}
.edit_profile_bg{}
.head_line h1{ text-transform:uppercase; color:#3e3e3e; font: 400 36px/36px "CirceRounded-Regular",sans-serif;}
.head_line h2{ color:#6f6f6f; font: 400 24px/24px "karla",sans-serif;}

ul.edit_btn li a{ color:#e9a8ae;}
ul.edit_btn li a i{ padding-right: 8px;}
ul.edit_btn li a:hover{ color:#e9a8ae;}

.circel_cap{ position:relative;}
.caption_1{
	padding-bottom: 25px;
    padding-left: 85px;
    padding-right: 85px;
    padding-top: 32px;
    position: absolute;
    top: 0;
	position: absolute; top:0;
}
.circel_cap h2{ color:#e9a8ae; font: 400 24px/24px "Ubuntu",sans-serif;}
.circel_cap p{ color:#7f7f7f; font: 400 12px/15px "karla",sans-serif;}


#profation{ padding-top: 50px; padding-bottom: 50px;}
ul.profation_img{}
ul.profation_img li{ list-style: none;}
ul.profation_img .caption{/* padding: 0 15px;*/}
ul.profation_img li .caption h2{ font: 600 18px/18px 'Montserrat', sans-serif; color:#000; text-transform: uppercase;}
ul.profation_img li .caption p{ color:#7a7a7a; font: 300 18px/18px 'karla', sans-serif; text-transform: uppercase;}
ul.profation_img li:hover a{ background:none;}
/*Hover Sec*/
.pro_img{ position:relative;  width:255px;}
.effect_img{ position: absolute; top:0; background: rgba(193,156,208,0.5); height:100%; right:0; left: 0; border: 14px solid rgba(154, 85,174,0.8); text-align:center; opacity:0;

-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;


}
.pro_img:hover .effect_img{ opacity:1}
.effect_img .detail_btn{ border:1px solid #FFF; position: absolute; top:0; left:0; right:0; height:100%; padding-top: 60%;}
.detail_btn a{ border:1px solid #FFF; padding: 6px 15px; color:#FFF; font: 200 18px/18px 'Roboto', sans-serif;}

.freelance_efect{ position: absolute; top:0; height:100%; right:0; left: 0; padding:20px;
	opacity:0;

-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;

}
.detail_btn_2{ background: rgba(255,255,255,0.4); height:100%; padding: 150px 65px;}
.detail_btn_2 a{ border:1px solid #FFF; padding: 6px 15px; color:#FFF; font: 200 18px/18px 'Roboto', sans-serif;}
.pro_img:hover .freelance_efect{ opacity:1}


ul.slide_img{ max-width:1600px; margin:0 auto}

#freelance{ padding:100px 0;}

ul.freelance_sec{}
ul.freelance_sec li{}

#signup{ padding: 80px 0; background:url(../../images/pattrn.jpg) repeat;}
/*.signup_img{ position: relative;}*/
.signup_img{ background-image:url(../../images/sign_img1.jpg); background-repeat: no-repeat; background-size:cover; margin-bottom:10px;}
.signup_profation_img{ background-image:url(../../images/sign_img2.jpg); background-repeat:no-repeat; background-size:cover;}
.signup_sec{ /*position: absolute; top:0; left:0; right:0; */color:#FFF; background: rgba(237, 44, 221, 0.3) none repeat scroll 0 0; padding: 20px; height: 100%;}
.signup_sec:hover{
	background:rgba(97, 6, 64, 0.8);
-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;
}
.signup_sec .caption{
	border: 1px solid #fff;
    padding: 57px 35px;
}
.signup_sec h1{ font: 700 36px/36px 'Roboto', sans-serif; text-transform: uppercase;}
.signup_sec h2{ font: 300 16px/16px 'karla', sans-serif; text-transform: uppercase;}
.sign_btn{
	 background: transparent none repeat scroll 0 0;
    border-color: #fff;
    border-radius: 0;
    padding: 12px 45px;
	margin-top: 30px;
	color:#FFF;
	font: 300 18px/18px 'Roboto Condensed', sans-serif;
}
.sign_btn:hover{ color:#FFF;}


#gallery_sec{ padding-bottom: 90px; padding-top:50px;}



.profile_sec .caption{ color:#FFF;}
.profile_sec .caption h3{
	font: italic 400 18px/18px "karla",sans-serif;
    padding-bottom: 30px;
    padding-top: 30px;
}
.profile_sec .caption h1{ font: 700 24px/24px 'karla', sans-serif;}
.profile_sec .caption h1 span{ font: 300 24px/24px 'karla', sans-serif;}

#blog{ padding-top: 50px; padding-bottom:50px;}
.blog_sec h2 a{ font: 700 18px/18px 'karla', sans-serif; color:#000;}
.blog_sec h3{font: 600 14px/14px 'karla', sans-serif; color:#474747;}
.blog_sec p{font: 300 14px/18px 'karla', sans-serif; color:#474747;}

.btn.sign_btn , .detail_btn_2 a, .detail_btn a, .navbar-default .navbar-nav > li > a{-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;}
.btn.sign_btn:hover , .detail_btn_2 a:hover, .detail_btn a:hover{ background:#333!important; border:#333 1px solid; }
.navbar-default .navbar-nav > li > a{ border-radius:5px 5px  0 0 }






a:hover{text-decoration:none!important}
#other_pages_footer{ min-height:110px!important; background:#FFF; padding:0!important; }
footer .copyright{ height:108px; background:#000; position:absolute ; bottom:0; width:100%; left:0;; text-align:center;font:normal 12px 'Karla', sans-serif; color:#FFF; padding:25px 0; }
@media(min-width:800px){ 
footer{ /* padding:108px 0; */}
}
footer{/* min-height:660px; background:#2a2d32;  position:relative*/}

footer .copyright{ height:108px; background:#000; position:absolute ; bottom:0; width:100%; left:0;; text-align:center;font:normal 12px 'Karla', sans-serif; color:#FFF; padding:25px 0; }
footer adderss{ color:#FFF; font:300 14px/18px 'Karla', sans-serif; margin-top:20px; display:block}
footer .social{ color:#FFF; font:300 14px/18px 'Karla', sans-serif; margin-top:40px; display:block}
footer .social .list-inline li a{ padding:13px; color:#FFF font:300 18px/18px 'Karla', sans-serif;}

.footer_nav{ background: #313437; padding:10px 0; margin-bottom:30px;}
.footer_nav ul{ margin:0;}
.footer_nav ul li{ padding-left: 10px; padding-right: 10px;}
.footer_nav ul li a{ color:#FFF; text-shadow:0 3px 1px #0e0e0e; font:300 14px/18px 'Karla', sans-serif;}


#form_bg{ background-color:#ffe7ff; padding: 30px 20px; border-bottom:1px solid #e9a8ae;}
h2.freelance_title{ margin-top: 0; padding-bottom:20px; font: 300 18px/18px 'Roboto', sans-serif; color:#9347d5;}
h2.freelance_title span{}
h2.pas_word{ padding-bottom:15px; margin-top:0; color:#000; font:600 14px/16px "Montserrat",sans-serif; text-transform:uppercase; width:100%; display:inline-block;}


.list_box_holder{ margin:50px 0;}
footer h3{ color:#FFF; font:300 18px/18px 'Karla', sans-serif;}
.list_box *{ color:#FFF; }
.list_box p{ margin:0;}
.list_box p a{ font:300 14px/14px 'Karla', sans-serif;}
ul.list_box_holder li div.box_contain p strong a{ color: #000 !important; font: 600 18px/18px 'Karla', sans-serif;}
.rating{ margin:5px 0 1px;}
.rating .fa{ color:#e9a8ae; font-size:18px;}
.rating li{ padding:0;}
footer a {/*text-decoration:none!important; color:#FFF!important; font:300 14px/14px 'Karla', sans-serif;*/}
.list_box_holder > li{ margin-bottom:20px; min-height:80px; border-bottom:#ebebeb 1px solid; padding:5px 0}
.list_link{margin:50px 0;}
.list_link li{   border-bottom:#2f3236 1px solid; padding:5px 0}
.list_tag {margin:50px 0;}
ul.list_tag li a{ text-transform: uppercase; font:300 12px/14px 'Karla', sans-serif;}
.list_tag li{   border:#414347 1px solid; padding:2px 5px; margin: 5px 0px;}
#subscribe_box { background: #303337; min-height:177px;}
.subscribe_form{ padding:70px 35px;}
.subscribe_form label{font:700 24px/24px 'Karla', sans-serif; color:#FFF; position:relative; padding: 0 20px 0 80px;}
.subscribe_form label:before{ content:" ";  background:url(../../images/sub.jpg) no-repeat; width:64px;height:64px; position:absolute; top:-20px; left:0}
.subscribe_form input[type="text"]{ width:350px; height:37px; border-radius:0;}
.subscribe_form input[type="submit"]{ height:37px; border-radius:50px; padding-left:30px;  padding-right:30px; background:#e9a8ae; border:0; color:#FFF; font:500 18px/16px 'Karla', sans-serif;}
.subscribe_form input[type="submit"]:hover{ height:37px; border-radius:50px; padding-left:30px;  padding-right:30px; background:#571b8c; border:0; color:#FFF; font:500 18px/16px 'Karla', sans-serif;}

#news h3{font:300 18px/24px 'Karla', sans-serif; color:#000;text-transform:uppercase;}

#news *{font:300 16px/18px 'Karla', sans-serif, FontAwesome; color:#727272;}
#news strong{font:bold 36px/24px 'Karla', sans-serif ; color:#000;}
#news .list_box_holder > li{ margin-bottom:20px; min-height:80px; border-bottom:#ebebeb 1px solid; padding:5px 0}
#news .rating .fa{ color:#e9a8ae; font-size:18px;}
.gap_manager{ padding:20px 0; clear:both; }
 #big_image_frame .one .background{  background:url(../../images/b_img3.jpg); background-size:cover; max-width:532px; min-height:506px; min-width:100%; height:100%;}
  #big_image_frame .two .background{ background:url(../../images/b_img2.jpg); background-size:cover; max-width:532px; min-height:506px; min-width:100%; height:100%;}
#big_image_frame .three .background{  background:url(../../images/b_img1.jpg); background-size:cover; max-width:532px; min-height:506px; min-width:100%; height:100%;}
#big_image_frame .background{ position:relative; cursor:pointer}
#big_image_frame .background .transparent_bg{ background:rgba(0,0,0,0); top:0; left:0; width:100%; height:100%; position:absolute; 


-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;


}
#big_image_frame .background:hover .transparent_bg{
	background: -moz-linear-gradient(top, rgba(8,7,17,0) 0%, rgba(8,7,17,0.06) 26%, rgba(8,7,17,0.25) 76%, rgba(8,7,17,0.29) 100%);
background: -webkit-linear-gradient(top, rgba(8,7,17,0) 0%,rgba(8,7,17,0.06) 26%,rgba(8,7,17,0.25) 76%,rgba(8,7,17,0.29) 100%);
background: linear-gradient(to bottom, rgba(8,7,17,0) 0%,rgba(8,7,17,0.06) 26%,rgba(8,7,17,0.25) 76%,rgba(8,7,17,0.29) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00080711', endColorstr='#4a080711',GradientType=0 );


-webkit-transition: all 300ms ease-in-out;
-moz-transition: all 300ms ease-in-out;
-ms-transition: all 300ms ease-in-out;
-o-transition: all 300ms ease-in-out;
transition: all 300ms ease-in-out;

 top:0; left:0; width:100%; height:100%; position:absolute;  
}

#big_image_frame .caption{ position:absolute; bottom:0; width:100%; color:#FFF; text-transform:uppercase;}
#big_image_frame .caption h1{font:500 48px/48px  'Ubuntu', sans-serif;}
#big_image_frame .caption h3{font:500 24px/24px  'Karla', sans-serif;}
.owl-controls {
    position: absolute;
    top: 50%;
	width:100%;
	left: 13px;
	font: normal 24px 'FontAwesome'!important;
}
.owl-theme .owl-controls .owl-buttons div{ margin:0!important; padding:5px!important; border-radius:0!important; font-size:24px!important; }
.owl-prev{  float:left}
.owl-next{  float:right}

.pro_display h5{ background: rgba(0, 0, 0, 0);
    border-bottom: 1px dashed #ccc;
    margin: 0 0 10px;
    padding: 0 0 10px;
}
.pro_display h5 span{ width:calc(100%-200px);}

.pro_display h5:last-child{border-bottom: 0px dashed #ccc;}
.profile_img{ height:348px; overflow:hidden; margin-bottom:5px } 
.profile_img img{max-height:348px;} 
		  
#booking_form_search{ background:rgba(0,0,0,.02); padding-bottom:20px }
#booking_form_search .form-control{ background: #FFF; border-radius:0px; height:50px; color:#e9a8ae !important; font-weight: 600;}
#booking_form_search .form-control::-moz-placeholder{ color:#e9a8ae;}
#booking_form_search .btn-primary{ border-radius:0px; background: none; height:50px; border-right-color: #FFF; border-top-color:#fff; border-bottom-color:#FFF; border-left:none;}
#booking_form_search .btn-primary:hover{ border-right-color: #FFF; border-top-color:#fff; border-bottom-color:#FFF;}

#booking_form_search input, #booking_form_search select{ color:#fff; border:#e9a8ae solid 1px;}

#booking_form_search div.fancy-select div.trigger{ background: none; border-radius:0px; color:#FFF; width:100%; height:50px; line-height: 30px; border-color:#FFF; font-weight: 600;}
#booking_form_search div.fancy-select div.trigger::after{ border-top-color:#FFF; top: 22px; right:12px;}
#booking_form_search div.fancy-select ul.options{ background: rgba(255,255,255,1); color:#FFF; border-radius:0px; width: 100%;  padding:0;}
#booking_form_search div.fancy-select ul.options li{ color:#696969;}
#booking_form_search div.fancy-select ul.options li:hover{ color:#000;}
#booking_form_search .form_head h2{
	border-bottom: 1px solid rgba(255, 255, 255, 0.8);
    box-shadow:  none !important;
    color: #e9a8ae ;
    font: 300 36px/55px "Ubuntu",sans-serif;
    padding: 15px 0;
	text-shadow: none !important;
}

	  
.image_holder_blog{ width:200px; float:left; display:block;}
.text_holder_blog{ width:calc(98% - 200px); float:left; display:block; margin-left:1%;}
	 	 
	 
.book_box, .request_box{ padding:15px;}
#banner_form .tab-content{ background:rgba(0,0,0,.5)}
#banner_form .nav-tabs li a{ background:rgba(0,0,0,.5); border:0;}
#banner_form .nav-tabs li.active a{ background:#e9a8ae; border:0; color:#FFF;}


#banner_form .nav-tabs {
    border-bottom: 0px solid #ddd;
}

#banner_form .i-map{background:url(../../images/i-map.png) left center no-repeat; padding-left:30px }	 
#banner_form .i-date{background:url(../../images/i-date.png) 5px center no-repeat; padding-left:40px }
#banner_form .i-time{background:url(../../images/i-time.png) 5px center no-repeat; padding-left:30px }

#booking_form_search .form-control[name="bdate"]{background:url(../../images/i-date_p.png) 5px center no-repeat!important; padding-left:35px }	 



/*#book_form .form-group input[type="text"]{ color:#FFF !important; text-transform:uppercase;}
#book_form .form-group::-webkit-input-placeholder  { color:#fff !important;}
#book_form .form-group::-moz-placeholder { color:#FFF !important;}
#book_form .form-group:-ms-input-placeholder { color:#fff !important;}*/



/*========== (29-02-2016) =========*/


#requestf .form-group input[type="text"]{ text-transform:uppercase;}
#home_search .form-group input[type="text"]{ text-transform:uppercase;}
/*#service_cat{ text-transform:uppercase;}*/
.nav_icon{ position:relative;}
.nav_icon:after{ position:absolute; left:27px; top:10px; display:block; content:"\f041"; font-family: fontawesome; font-size:20px; color:#e9a8ae ;}
.nav_icon input{ padding:0 30px;}
/*
.makup_gallery{ max-height:300px;}
.makup_gallery img{ height:300px; min-width:100%; max-height:100%;}


@media(width:1366px){

.makup_gallery{ height:200px; width:98%; position:relative}

.makup_gallery img {
    height: 100%;
    position: absolute;
    width: inherit;
}
}
@media (width:1280px){

.makup_gallery{ height:200px; width:140px; position:relative}

.makup_gallery img {
    height: 100%;
    position: absolute;
    width: auto;
}
}
*/
/*.makup_gallery img{ width:200px; height:200px;}*/
#side_sec{ position: relative; top:-210px; z-index:200;}
.side_title{ position:absolute;}

/*========== (29-04-2016) =========*/
.nav.navbar-nav.nav_social{ float:right;}


/*========== (21-06-2016) =========*/



.may_srv_nav{ margin-bottom:35px;}
#arrows li a{ border-radius:0px; color:#e9a8ae;}

#arrows{ margin:0; padding:0;font:400 14px/18px 'Karla', sans-serif; min-height:50px; margin-bottom:15px;}
#arrows li{ margin:0; padding:0; display:inline;}
#arrows li a{ background:url(../../images/btn_nav/back_full_border.png) 0 0 no-repeat;  height:50px; min-width:72px; display:block; float:left ; padding:12px 0 0 25px; word-wrap:none;  }
#arrows li  span{ background:url(../../images/btn_nav/front_border.png) 0 0  no-repeat; height:50px; width:21px; display:block; float:left;}

#arrows li:hover a, #arrows li.active a{ background:url(../../images/back_full_col.png) 0 0 no-repeat; color:#FFF; }
#arrows li:hover  span, #arrows li.active  span{ background:url(../../images/btn_nav/front_col.png) 0 0  no-repeat;}


@media( max-width:800px ){#arrows{ margin:0; padding:0;font:400 10px/9px 'Karla', sans-serif;}}
@media( max-width:650px ){

#arrows{ margin:0 -15px; font-size:9px}
#arrows li { position:relative; width:calc(95% /5); display:inline-block; margin:0; padding:0}
#arrows li:nth-child(1) {  width:50px;}
#arrows li:nth-child(4) {  width:55px;}
#arrows li:nth-child(5) {  width:75px;}
#arrows li:nth-child(5):hover {  width:65px;}
#arrows li:nth-child(5) a{ padding-top:20px;}
#arrows li:nth-child(5) span{  background:url(../../images/btn_nav/front_border.png) 0 0  no-repeat!important; right:-5px;}
#arrows li:nth-child(5):hover span {  background:url(../../images/btn_nav/front_border.png) 0 0  no-repeat!important; right:-22px!important;}
#arrows li:nth-child(5).active:hover a{ color:#FFFFFF; background:url(../../images/btn_nav/back_full_col.png) 0 0  no-repeat!important;}
#arrows li:nth-child(5).active span {  background:url(../../images/btn_nav/front_col.png) 0 0  no-repeat!important; right:-22px!important;}




#arrows li *{ position:absolute; }	
#arrows li a{ left:0; overflow:hidden; z-index:1 border-radius:0px;}
#arrows li:hover a{  left:0; overflow:hidden; z-index:1; float:left; background:url(../../images/btn_nav/back_full_border.png) 0 0 no-repeat; color:#a157e2 }
#arrows li span{z-index: 1; background:none; }
#arrows li:hover span{ right:-30px;z-index:2 ; background:url(../../images/btn_nav/border_m.png) 0 0  no-repeat!important; width:28px;}

#arrows li.active a{  left:0; overflow:hidden; z-index:2; float:left; }
#arrows li.active span{ right:-30px;z-index:2 ; background:url(../../images/btn_nav/front_col_mid.png) 0 0  no-repeat; width:28px}


#arrows li:last-child:hover a{  left:0; overflow:hidden; z-index:2; float:left; }
#arrows li:last-child span{z-index: 1;  right:-26px;z-index:2 ; background:url(../../images/btn_nav/front_border.png) 0 0  no-repeat; width:28px }
#arrows li:last-child:hover span{ right:-26px;z-index:2 ; background:url(../../images/btn_nav/front_border.png) 0 0  no-repeat!important; width:28px}

}
@media ( min-width:480px ) and ( max-width:550px ){
#arrows li:nth-child(1) {  width:65px;}
#arrows li:nth-child(4) {  width:55px;}
#arrows li:nth-child(5) {  width:75px;}
#arrows li:nth-child(5) a{ padding-top:20px;}
#arrows li:nth-child(5) span{  background:url(../../images/btn_nav/front_border.png) 0 0  no-repeat!important; right:-5px;}
#arrows li:nth-child(5):hover span {  background:url(../../images/btn_nav/front_border.png) 0 0  no-repeat!important; right:-22px!important;}
#arrows li:nth-child(5).active:hover a{ color:#FFFFFF; background:url(../../images/btn_nav/back_full_col.png) 0 0  no-repeat!important;}
#arrows li:nth-child(5).active span {  background:url(../../images/btn_nav/front_col.png) 0 0  no-repeat!important; right:-22px!important;}
#arrows li:nth-child(5):hover {  width:75px;}
	
	
	
	#arrows li { position:relative; width:calc(95% /5); display:inline-block; margin:0; padding:0}
#arrows li *{ position:absolute; }	
#arrows li a{ left:0; overflow:hidden; z-index:1 border-radius:0px;}
#arrows li:hover a{  left:0; overflow:hidden; z-index:1; float:left; background:url(../../images/btn_nav/back_full_border.png) 0 0 no-repeat; color:#a157e2 }
#arrows li span{z-index: 1; background:none; }
#arrows li:hover span{ right:-26px; z-index:2 ; background:url(../../images/btn_nav/border_m.png) 0 0  no-repeat!important; width:28px;}

#arrows li.active a{  left:-2px; overflow:hidden; z-index:2; float:left; }
#arrows li.active span{ right:-26px; z-index:2 ; background:url(../../images/btn_nav/front_col_mid.png) 0 0  no-repeat; width:28px}

#arrows li:last-child:hover a{  left:0; overflow:hidden; z-index:2; float:left; }
#arrows li:last-child span{z-index: 1;  right:-26px; z-index:2 ; background:url(../../images/btn_nav/front_border.png) 0 0  no-repeat !important; width:28px }
#arrows li:last-child:hover span{ right:-26px;z-index:2 ; background:url(../../images/btn_nav/front_border.png) 0 0  no-repeat !important; width:28px}

}

@media (min-width: 760px) and (max-width: 770px) {
		#other_pages h4{ display:inline-block; width:100% !important;}
		h2.pas_word{ display:inline-block; width:100% !important;}
}
@media 
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
	
		.head_line h1{ font-size:20px; line-height:24px;}
		#other_pages h4{/* display:inline-block;*/}
		h2.pas_word{ display:inline-block;}
		
		
		/*== Head sec ==*/
		.logo_i a{ padding-left:45px;}
		.head_line h1{ width:280px; margin:0 auto; line-height:normal;}
		.dashboard_sidebar{ width:100%;}
		#other_pages h4{ padding-left:15px; padding-right:15px;}
		.aside_media{ width:100% !important;}	
		
		#schedule ul li{ width:calc(98% / 2);}
		
		/*=== (12/07/2016) ===*/
		.make_appo_shadul{ border-color:#ddd; border-style:solid; border-width:1px 1px 0 1px;}
		#accordion .panel-heading .panel-title{ border:none;/* margin:0; padding:0;*/}
		
		/*=== (18/07/2016) ===*/
		

}





.my_srv_btn btn{ margin-bottom:5px;}
.my_srv_btn{ padding-top:15px;}
.my_srv_btn .btn-default{ background:#e9a8ae; border-color:#e9a8ae; color:#FFF; font:300 16px/18px 'Karla', sans-serif,; margin-bottom:10px;}
.my_srv_btn .btn-default:hover{  background:#e9a8ae; border-color:#e9a8ae; color:#FFF;}
.my_srv_btn .btn-default .fa{ padding:0 2px;}

/*=== (12/07/2016) ===*/

#accordion .panel-heading{ background:none;}
#accordion .panel-heading .panel-title span{ color:#3faab0;}






/*@media (min-width :360px){#side_sec { top: -132px;}}*/

/* Smartphones (landscape) ----------- */
@media (min-width :320px) and (max-width :480px) {
	
	
.form_body { padding:0; margin:0 -15px;}
#banner_form div.fancy-select div.trigger {
    height: auto;
    line-height: 24px;
}
#banner_form div.fancy-select div.trigger::after {
    right: 12px;
    top: 10px;
	
}
#banner_form div.fancy-select div.trigger
{padding:0 5px;}
#banner_form .form-control{ height:auto; margin-bottom:0!important;}


#banner_form .form-group {
    margin: 0!important;
}
	
	}
/* Smartphones (landscape) ----------- */
@media (min-width :768px) and (max-width :800px) {
	
	.circel_bg {
    background-image: url(../../images/circel.png);
    background-repeat: no-repeat;
	 background-size: 237px auto;
    height: 239px;
    margin: 0 auto;
    width: 239px;
	
}
	#big_image_frame .one .background {
    background: rgba(0, 0, 0, 0) url("../../images/b_img3.jpg") repeat scroll 0 0 / cover ;
    height: 100%;
    max-width: 532px;
    min-height: 336px;
    min-width: 100%;
}
	
	.signup_sec .caption {  
    min-height: 400px;
	max-height:400px;
	 padding: 57px 13px;    
}
	
	
	}
@media (max-width:900px){
.logo_i {
    text-align: center;
	/*position:absolute;*/
	width:100%;
	z-index:-1
}
.logo_i img{ width:100px; height:auto;}
nav.navbar-fixed-top{ min-height:70px;}
#banner {
    margin-top: 70px;
}

}

.logo_i{ padding: 7px 0 0;}
.imo_holder{ position:relative; width:100%; height:300px}
.imo_holder img{ position:absolute; width:100%; height:100%}


.login_btn .dropdown-menu li {display:block; float:none; width:100%;}
.login_btn .dropdown-menu li a{ border:0; padding:5px; display:block; width:100%;}
.small-service{ padding:50px 0;}
.small-service li{ }
.small-service li div.holder{  min-height:50px;background:#e9a8ae; border-radius:25px; margin:15px; overflow:hidden; border: 1px solid #e9a8ae}
.small-service li div.img{ margin-right:5px;}
.small-service li div.img img{  height:50px; width:50px;}
.small-service li h5 a{ color:#FFF; font-size:14px; display:block; padding:7px 0;}
a.card-cc, a.card-pp{ min-height:34px; margin:5px 0; display:block}
a.card-cc span{font-size: 18px; display:inline-table; vertical-align:middle; }
a.card-pp span{font-size: 18px; display:inline-table; vertical-align:middle; }
.secure li{ background: url(../../images/locked.png) 0 0 no-repeat ; padding:0px 0 5px 40px }



















@media (min-width: 240px) and (max-width: 480px){
#all-device *{ display:none!important}
	body{}
	#main_bg{ /*background: url(../../images/mbg.png) top no-repeat; background-size:100%; */ background:#d32aa6 url(../../images/mbg.png) top no-repeat fixed;}
	.body_rgb{ /*background:rgba(188,32,209,0.80); padding:20px 0 0;*/}
	
	#head_mb{ background:url(../../images/mhead_bg.png) -84px -48px no-repeat; padding:10px 0; min-height:180px;}
	#nav_top{ /* min-height:200px; */}
	#nav_top .navbar-brand{ /*color:#FFF; font-size:16px;*/ padding:0; margin-left:15px;}
	#nav_top .navbar-toggle .icon-bar{ background-color:#bc20d1;}
	#nav_top .navbar-toggle{ border:none; float:left;}
	#nav_top ul li a{ color:#221f1f;}
	#nav_top ul li a:hover{ color:#FFF; background:/*#bc20d1*/rgba(188,32,209,0.80); border-radius:2px;}
	#nav_top .nav .open > a, #nav_top .nav .open > a:hover, #nav_top .nav .open > a:focus{ background:#bc20d1 none repeat scroll 0 0; color:#FFF; border:none; border-radius:2px;}
	#nav_top .navbar-collapse.in{ margin-top:50px;}
	#nav_top .navbar-collapse{ box-shadow:0 1px 0 rgba(172,58,206,0.10) inset;}
	
	#log_m{ float:none !important;}
	
	#banner_cap_m{ padding:30px 0;}
	#banner_cap_m h1{ text-transform:uppercase; color:#FFF; margin:0; font: 300 20px/30px "Ubuntu",sans-serif;}

	#cheek_btn{ background:rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #fff; border-radius:21px; margin-bottom:30px;}
	#cheek_btn .btn-default{ background: transparent none repeat scroll 0 0;  border:medium none; box-shadow:none; border-top-left-radius:20px; border-bottom-left-radius:20px; border-top-right-radius:0px; border-bottom-right-radius:0px;/* padding:12px;*/ color:#FFF; width:50%;}
	#cheek_btn .btn-default:hover, #cheek_btn .btn-default:focus, #cheek_btn .btn-default.focus, #cheek_btn .btn-default:active, #cheek_btn .btn-default.active, .open > .dropdown-toggle.btn-default{ background:#FFF; color:#bc20d1;}
	#cheek_btn .btn-primary{ background:transparent none repeat scroll 0 0;  border:medium none; box-shadow:none; border-top-right-radius:20px; border-bottom-right-radius:20px; border-top-left-radius:0px; border-bottom-left-radius:0px;/* padding:12px;*/ width:50%;}
	#cheek_btn .btn-primary:hover, #cheek_btn .btn-primary:focus, #cheek_btn .btn-primary.focus, #cheek_btn .btn-primary:active, #cheek_btn .btn-primary.active, .open > .dropdown-toggle.btn-primary{ background:#FFF; color:#bc20d1;}
	
	#cheek_btn .nav-tabs{ border-bottom:none;}
	#cheek_btn .nav-tabs li a{ border:none; color:#FFF; padding:10px 0; font:600 14px/14px "Karla",sans-serif;}
	#cheek_btn .nav-tabs li a:hover{ color:#bc20d1;}
	#cheek_btn .nav > li > a:hover, #cheek_btn .nav > li > a:focus{ background:none;}
	#cheek_btn .nav-tabs > li.active > a, #cheek_btn .nav-tabs > li.active > a:hover, #cheek_btn .nav-tabs > li.active > a:focus{ color:#bc20d1;}
	
	#form_inpt{}
	#form_inpt select.form-control { background:transparent none repeat scroll 0 0; border-color:#ca79ba; border-radius:0; border-style:none none solid; border-width:medium medium 1px; box-shadow:none; color:#FFF;
		/*-webkit-appearance: none;
  		-moz-appearance: none;
  		appearance: none;*/
	}
	#form_inpt select.form-control option{ border:none; background:#b643a4;}
	#form_inpt input[type="text"]{ background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border-color:#ca79ba; border-radius:0; border-style:none none solid; border-width:medium medium 1px; box-shadow:none; color:#FFF; padding-left:25px;}
	#form_inpt input[type="submit"]{ background:#ff78de; padding:15px; border:1px solid #ff78de; padding:10px 80px; border-radius: 20px; box-shadow: 0 2px 3px #252525; color:#FFF;}
	#form_inpt .form-control::-moz-placeholder{ color:#FFF !important;}
	#form_inpt .form-control::-webkit-input-placeholder { color:#FFF !important;}
	#form_inpt .form-control:-ms-input-placeholder{ color:#FFF !important;}
		
	#form_inpt .down_btn{/* position:relative;*/}
	#form_inpt .down_btn:before{ /*position:absolute; right:2px; top:10px; display:block; content:"\f0d7"; font-family:fontawesome; color:#FFF;*/}
	#form_inpt .date_btn{ position:relative;}
	#form_inpt .date_btn:before{ position:absolute; left:0px; top:8px; display:block; content:"\f272"; font-family:fontawesome; color:#FFF;}
	#form_inpt .code_btn{ position:relative;}
	#form_inpt .code_btn:before{ position:absolute; left:0px; top:8px; display:block; content:"\f278"; font-family:fontawesome; color:#FFF;}
	#form_inpt .form-group{ margin-bottom:30px;}
	#form_inpt .time_btn{ position:relative;}
	#form_inpt .time_btn:before{ position:absolute; left:0px; top:8px; display:block; content:"\f017"; font-family:fontawesome; color:#FFF;}
	#form_inpt .time_btn select{ padding:0 20px;}


}
@media (min-width: 481px) and (max-width: 765px){ #log_m{ float:none !important;}}
@media (min-width: 320px) and (max-width: 765px){.nav.navbar-nav.nav_social{ float:none !important;}}
@media (min-width: 481px){

	#main_bg{ display:none}
	#nav_top{ display:none;}
	
}


@media (min-width:320px) and (max-width:1000px){.make_appo_shadul{ padding-top:15px;}}
